// LoginRes.h : main header file for the LoginRes DLL
//

#pragma once

#ifndef __AFXWIN_H__
	#error include 'stdafx.h' before including this file for PCH
#endif

#include "resource.h"		// main symbols


// CLoginResApp
// See LoginRes.cpp for the implementation of this class
//

class CLoginResApp : public CWinApp
{
public:
	CLoginResApp();

// Overrides
public:
	virtual BOOL InitInstance();

	DECLARE_MESSAGE_MAP()
};
